View Issue Details

IDProjectCategoryView StatusLast Update
0000006FreeCADFeaturepublic2009-11-08 16:34
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.9Fixed in Version0.9 
Summary0000006: Part interface cleanup
DescriptionIcons for most used Features
Clean up Menus
TagsNo tags attached.

Relationships

parent of 0000004 closedJriegel Subelement link property 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-28 10:22 Jriegel New Issue
2009-09-28 10:22 Jriegel Status new => assigned
2009-09-28 10:22 Jriegel Assigned To => Jriegel
2009-09-28 10:57 Jriegel Relationship added child of 0000004
2009-09-28 10:58 Jriegel Relationship deleted child of 0000004
2009-09-28 10:58 Jriegel Relationship added parent of 0000004
2009-11-03 20:23 Jriegel Status assigned => closed
2009-11-03 20:23 Jriegel Resolution open => fixed
2009-11-08 16:34 Jriegel Fixed in Version => 0.9